.embed-container {
    display: flex;
    flex-direction: column;
}
.map-box {
    width: 100vw;
    height: 50vh;
    flex-grow: 1;
}
.route-box {
    width: 100vw;
    height: 50vh;
    padding: 1rem;
    position: fixed;
    bottom: 0;
    background-color: #fff;
    z-index: 1000;
}
@media (min-width: 992px) {
    .embed-container {
        flex-direction: row;
    }
    .map-box {
        width: 70vw;
        height: 100vh;
    }
    .route-box {
        width: 30vw;
        height: 100vh;
        position: unset;
        border-top: 0;
    }
}
.leaflet-marker-icon-color-blue    { filter: hue-rotate( 30deg); }
.leaflet-marker-icon-color-pink    { filter: hue-rotate( 90deg); }
.leaflet-marker-icon-color-red     { filter: hue-rotate(150deg); }
.leaflet-marker-icon-color-yellow  { filter: hue-rotate(210deg); }
.leaflet-marker-icon-color-green   { filter: hue-rotate(270deg); }
.leaflet-marker-icon-color-alua    { filter: hue-rotate(330deg); }
.sortable-ghost-color { background-color: rgba(51, 153, 255, .5); }
